html,
div,
ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a, img {
    margin: 0;
    padding: 0;
    border: 0;
    }   
    
body {
 font-family:  Tahoma, Verdana, sans-serif;
 text-align: left;
 color: #000;
 font-size: 13px;
 margin: 0;
 padding: 0;
 text-align: center;
 
}

.tdright {
  background: url(../i/bgbody.gif) #efebe8 repeat-y 0 0;
  }

.tdleft {
  background: url(../i/bgbodyl.gif) #ede9e6 repeat-y 100% 0;  
  } 

img    {border: 0 solid }
A IMG  {border: none;}

a {
  color: #a60f38;
  }
  
a:hover {
  text-decoration: none;
  }
  
table {
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
  font-size: 13px;
  }

table td {
  padding: 0;
  vertical-align: top;
  }
  
*html #wrapper {
  /*width:expression(document.body.clientWidth > 1270? "1263": "1007");*/
  width:expression(document.body.clientWidth < 1005? "990": "auto");
  } 
  
td#wrap {
  width: 1279px;  
  }  
  
.wrapper {
  /*float: left;
  width: 100%; */ 
  }

.content {
  /*margin: 0 249px 0 235px;*/
  }
    
  
.left {
  /*float: left;*/
  width: 235px;
  /*margin-left: -100%;  */  
  }
  
.right {
  /*float: left;*/
  width: 249px;
  /*margin-left: -249px;*/
  }
  
#inner #center .content {
  margin-left: 0;
  padding-top: 30px;
  }  
  
#inner #center .left {
  display: none;
  }  
  
/*head*/ 
#head {
  height: 116px;
  } 
  
.logo {
  float: left;
  margin: 19px 0 0 25px;  
  }  
  
.lang {
  float: right;
  padding: 30px 27px 31px 0;
  } 
  
.lang span {
  color: #a69792;
  }   
  
.lang a {
  color: #000;
  font-weight: bold;
  }  
  
.icons {
  float: right;
  clear: right;
  padding-right: 27px;
  } 
  
.icons img {
  float: left;
  margin: 0 6px 0 10px;
  }
  
/*design*/  
.design {
  border-top: 3px solid #a60f38;
  background: url(../i/design.jpg) no-repeat 50% 0;
  height: 203px;
  text-align: center;
  }
     
/*menu*/  
#menu {
  height: 37px;
  _height: 41px;
  overflow: hidden;
  border-top: 1px solid #ece7e6;
  border-bottom: 3px solid #ece7e6;
  background: url(../i/bgmenu.jpg) repeat-x 0 0;
  }
  
#menu ul {
  list-style: none;  
  }  
  
#menu ul li {
  float: left;
  background: url(../i/bgli.gif) no-repeat 0 55%;  
  margin-left: -2px;
  font-size: 16px;
  font-weight: bold;
  color: #e9b89f;  
  } 
  
#menu ul li.s {
  background: url(../i/bglis.gif) repeat-x 0 0;
  }

#menu ul li.s span,
#menu ul li.s a {
  background: url(../i/bgli.gif) no-repeat 0 55%;  
  display: block;  
  padding: 9px 33px 9px 33px;  
  }   
  
#menu a {
  color: #f3f1ef;  
  text-decoration: none;
  display: block;
  padding: 9px 33px 9px 33px;
  }   
  
#menu ul li.s a {
  color: #e9b89f;
  }  
  
/*center*/
#center {
  background: url(../i/bgcenter.gif) #E3DBD5 repeat-x 0 0;
  overflow: hidden;
  _height: 0;
  }
  
.bgcenter {
  background: url(../i/bgright.gif) repeat-y 100% 0;
  padding-bottom: 46px; 
  overflow: hidden;
  _height: 0;  
  }
  
#center .content {
  padding: 0 32px 0 45px;
  } 
  
.img_right {
  float: right;
  margin: 0 0 10px 30px;
  border: 1px solid #dfd7d2;
  }
  
.img_left {
  float: left;
  margin: 0 30px 10px 0;
  border: 1px solid #dfd7d2;
  } 

.content h1 {
  color: #920000;
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
  border-bottom: 1px solid #ece7e6;
  padding: 0 0 8px 12px;
  margin: 45px -10px 20px -12px;
  clear: both;
  } 
  
#inner .content h1 {
  margin-top: 0;
  }

.content h2 {
  color: #665958;
  font-size: 17px;
  margin: 25px 0 15px 0;
  font-weight: normal;
  } 

.content h3 {
  color: #640922;
  font-size: 12px;
  font-weight: bold;
  margin: 25px 0 15px 0;
  }   

.content p {
  display: inline;
  } 

#inner .content p {
  display: block;
  margin-bottom: 10px;
  }  
  
.left h2,
.right h2 {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
  }  
  
#center .left,
#center .right {
  padding: 30px 0 0 0;
  }

#center .right {
  background: url(../i/bgright.jpg) no-repeat 0 0;
  }   
  
#news {
  padding: 0 10px 40px 30px;
  } 
  
.date {
  font-size: 10px;
  font-weight: bold;
  color: #4c0005;
  display: block;
  margin-bottom: 5px;
  }   
  
h3 {
  color: #21313d;
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 5px;
  }  

.news {
  font-size: 11px;
  color: #21313d;
  overflow: hidden;
  _height: 0;
  margin-bottom: 20px;
  }
  
.news p {
  display: inline;
  margin-right: 5px;
  }  
  
.search {
  padding: 0 0 0 30px;
  }  
  
.search input {
  border: 1px solid #a69792;
  font-size: 13px;
  font-family: Tahoma;
  float: left;
  margin-right: 2px;
  width: 172px;
  } 
  
@media all and(min-width:0) {
  .search input {width: 170px;}
  }  
  
.search .but {
  background: url(../i/but.gif) no-repeat 0 0;
  width: 22px;
  height: 21px;
  cursor: pointer;
  border: none;
  }  
  
.wrapcompany {
  padding: 0 0 25px 30px;
  color: #21313d;
  font-size: 11px;
  }
  
.img {
  margin: 0 0 30px 30px;
  }  
  
.path {
  font-size: 11px;
  color: #715849;
  margin-bottom: 20px;
  }  
  
.path a {
  color: #000;
  }  
  
.submenu {
  width: 100%;
  overflow: hidden;
  margin-bottom: 15px;
  }  
  
.submenu table {
  width: 100%;
  }  
  
.submenu td {
  font-size: 15px;
  text-align: center;
  background: #e4dcd6;
  padding: 8px 0 10px 0;
  color: #920000;
  }   
  
.submenu a {
  font-size: 15px;
  color: #000;
  }  
  
.content ul {
  list-style: none;
  margin: 20px 0 20px 25px;
  }  
  
.content ul li {
  margin: 0 0 5px 0;
  background: url(../i/marker.gif) no-repeat 0 5px;
  padding-left: 12px;
  }  
  
.content ul ul {
  margin: 10px 0 10px 15px;
  }  
  
.content ul ul li {
  background: url(../i/markerli.gif) no-repeat 0 5px;
  }  
  

.content ol {  
  margin: 20px 0 20px 45px;
  }  
  
.content ol li {
  margin: 0 0 5px 0;  
  }  
  
.content ol ol {
  margin: 10px 0 10px 30px;
  }    
  
.up {
  margin-top: 20px;
  }  
  
.table {
  margin: 20px 0;
  }
  
.table th,
.table td {
  border: 1px solid #b8b8b8;
  padding: 10px 15px 7px 15px;
  }  

.table thead td {
  background: #f3f3f3;
  font-weight: bold;
  }

.table tbody th {
  background: #fcfaf4;
  font-weight: normal;
  vertical-align: top;
  }  
  
.table tbody td {
  background: #fff;
  vertical-align: top;
  }  
  
.service {
  overflow: hidden;
  _height: 0;
  margin: 30px 0 0 0;
  }  
  
.service img {
  float: left;
  margin: 0 16px 0 0;
  border: 1px solid #dfd7d2;
  }   
  
.service_txt {
  overflow: hidden;
  _height: 0;
  }  

#inner .content .service_txt p {
  display: inline;
  }  
  
#inner .content .service_txt p.linkbig {
  display: block;
  }  
  
.linkbig a {
  font-size: 17px;
  color: #665958;
  }  
  
.page {
  font-size: 14px;
  color: #665958;
  margin: 40px 0 20px 0;
  }  
  
.page a {
  margin: 0 1px;
  }  
  
.page span {
  color: #000;
  margin: 0 1px;
  } 
  
#inner .content .news {
  color: #000;
  font-size: 13px;
  margin-bottom: 28px;
  }   
  
#inner .content .date {
  color: #000;
  font-size: 11px;
  }  
  
#inner .content .news h3 {
  margin-top: 0;
  }  
  
#inner .content .news p {
  display: inline;
  }  
  
.year  {
  font-weight: bold;
  margin-bottom: 20px;
  }

.year a {
  color: #640922;
  margin-right: 10px;
  }   
  
.year span {
  margin-right: 10px;
  } 
  
.content form {
  margin-bottom: 29px;
  clear: both;
  }  
  
form .but {
  background: #a7a7a7;
  border: 1px solid #898989;
  color: #fff;
  font-size: 12px;
  font-family: Tahoma;
  cursor: pointer;
  width: 80px;
  margin-right: 7px;
  }   
  
select {
  font-size: 13px;
  font-family: Tahoma;
  border: 1px solid #898989;  
  margin-right: 5px;
  float: left;  
  //height: 20px;
  line-height: 13px;
  }  
  
.contacts {
  width: 100%;
  overflow: hidden;
  }

.contacts_txt {
  float: left;
  width: 60%;
  }   
  
.contacts_img {
  width: 30%;
  text-align: center;
  float: right;
  }  
  
.contacts_img img {
  margin-bottom: 10px;
  border: 1px solid #dfd7d2;
  }  
  
form label {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: #640922;
  margin-bottom: 5px;
  } 
  
form input,
form textarea {
  width: 300px;
  margin-bottom: 15px;
  font-size: 12px;
  font-family: Tahoma;
  } 

form .inpcode {
  width: 100px;
 }   
 
form img {
  float: left;
  margin-right: 10px;
  } 

.content .map li {
  background: none;
  padding-left: 0;
  }   
  
.map li a {
  font-size: 13px;
  color: #640922;
  font-weight: bold;
  } 
  
.map li ul {
  margin-bottom: 20px;
  }   
  
.map ul li a {
  font-size: 11px;
  color: #000;
  } 
  
.map ul ul {
  margin-bottom: 15px;
  }    
  
.map ul ul li a {
  font-weight: normal;
  font-size: 11px;
  color: #000;
  } 
  
.wrapsert {
  width: 100%;
  overflow: hidden;
  }  
  
.divleft {
  float: left;
  height: 260px;  
  margin: 15px 20px 30px 0;
  }   
  
.divleft td.tdimg {
  vertical-align: bottom;
  height: 222px;
  }  
  
.divleft img {
  margin-bottom: 13px;
  }  
  
.divleft a {
  color: #000;
  font-size: 14px;
  }  
  
/*footer*/
#footer {
  clear: both;
  height: 90px;
  color: #898989;
  font-size: 11px;
  }
  
#footer td {
  font-size: 11px;
  }  
  
.counter {
  padding: 21px 0 0 25px;
  }  
  
.counter img {
  margin-right: 7px;
  }  
  
#footer .content {
  padding: 19px 0 0 10px;
  }  
  
.phone {
  float: left;
  font-weight: bold;
  padding-right: 45px;
  }  
  
#footer .content span {
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
 }  
  
#footer .right {
  padding: 19px 0 0 0;
  } 
  
#footer .right a {
  color: #000;
  }   
  
#footer .right span {
  color: #353535;
  }  
  
#footer .right p {
  margin-bottom: 5px;
  }  

/*!!!!!!!*/
p{
  text-align:justify;
text-indent:15px;
display:block;
}


#inner .content .service_txt p {
  display: block;
  }  

#inner .content .news p {
  display: block;
  }  

.news p {
  display: block;
  }  


.content p {
  display: block;
  } 

.wrapcompany {
padding-right:20px;
  }  

#center .right {
  background: url(../i/bgright.jpg) no-repeat 100% 0;
  }

#footer .right p {
	text-indent:5px;
}

.holding li {
  list-style: none; 
  background: url(/i/marker.gif) no-repeat 0 5px;
  margin: 2px 0 2px 10px;
  padding-left: 10px;
}

.company {
  margin-bottom: 20px;
  margin-right: 10px;
  margin-left: 10px;
  }    
